		*{
			margin: 0px;
			padding: 0px;}
		
		body {text-align: center;
			 background-color:gray;
			 color:black;}
			   /*{
              background-image:url('wall.jpg');
              background-color:gray;
              }*/
		
		
		
		a:link{color:red;text-decoration:none;}
		a:visited{color:black;}
		a:hover{background-color:blue;
				color:white;
				text-decoration:underline;
				font-weight:bold;}
		a:active{background-color:orange;}
		a: {color:black;}
			
		/*table {border:solid black; align:center;}
		tr {background-color:gray;}
		td {border: 2px dashed red;}*/
		

	    ul {font-weight:bold;}
		
		ol {font-style:italic;}
		
		h1 {text-align:center;color:orange;}
		
		h1 {background-color:black;
			padding:10px;
			width:1000px;
			border-top-color:orange;
			border-top-style:dotted;
			border-top-e-width:4px;}
		
		h2 {text-align:center;color:black;}
		
		h3 {text-align:center;color:black;}
		/*h3 {background-color:orange;
		    padding:20px;
			border-color:red;
			border-width:3px;
			border-style:dashed;}*/
		
		p {text-indent:center;line-height:150%;color:black;font:arial;}
		
		p:first-letter {font-weight:bold;
		    font-size:30px;
			color:red;}
		
		h4 {align:center;background-color:orange;
			text-align:center;
			color: white;
			width: 500px;
			height: 40px;
			border: 3px solid black;}
		img {img-align:center;}
		
		/*#wrapper{
			width:1200px;
			margin:15px auto 0px;
			text-align:center;}*/

		
		#blend {border:2px solid white;
		        position:fixed;
				top:260px;
				left:100px;}
		
		#blender {border:2px solid red;
		        position: fixed;
				width:  250px;
				height: 50px;
				top: 100px;
				left: 100Px;}		
		

		#apples {border:2px solid red;
		        position: absolute;
				width: 150px;
				height: 175px;
				top: 350px;
				left: 1525Px;
				}
		#blueberry {border:2px solid red;
		        position: absolute;
				width: 150px;
				height: 175px;
				top: 350px;
				left: 100Px;
				}
		#third {border:2px solid white;
		        position:relative;
				top:550px;
				left:50px;}
		.button{
			   border: 2px inset #cccccc;
			   padding: 3px 15px;
			   width: 100px;
			   color: #ffffff;
			   background-color: #006600;
			   font-family: Arial, Helvetica, sans-serif;
			   font-size: 16px;
			   font-weight: bold;
			   text-align: center;
			   text-decoration: none;
			   }

		.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
				font: normal 13px Verdana;
				margin: 0;
				padding: 0;
				position: absolute;
				left: 0;
				top: 0;
				list-style-type: none;
				background: white;
				border: 1px solid black;
				border-bottom-width: 0;
				visibility: hidden;
				z-index: 100;
				}

		.ddsubmenustyle ul{
				margin: 0;
				padding: 0;
				position: absolute;
				left: 0;
				top: 0;
				list-style-type: none;
				border: 0px none;
				}

		.ddsubmenustyle li a{
				display: block;
				width: 170px; /*width of menu (not including side paddings)*/
				color: black;
				background-color: lightyellow;
				text-decoration: none;
				padding: 4px 5px;
				border-bottom: 1px solid black;
				}

		* html .ddsubmenustyle li{ /*IE6 CSS hack*/
				display: inline-block;
				width: 170px; /*width of menu (include side paddings of LI A*/
				}

		.ddsubmenustyle li a:hover{
				background-color: black;
				color: white;
				}

		/* ######### Neutral CSS  ######### */

		.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
				padding-left: 4px;
				border: 0;
				}

		.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
				position: absolute;
				padding-top: 3px;
				left: 100px;
				border: 0;
				}

		.ddiframeshim{
				position: absolute;
				z-index: 500;
				background: transparent;
				border-width: 0;
				width: 0;
				height: 0;
				display: block;
				}
		
			
		
	    
		
	
        
		
		
		
				
		
		
		



			
		
			
		
		
	    
		
	
        
		
		
		
				
		
		
		





